<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://tempuri.org/" elementFormDefault="qualified" targetNamespace="http://tempuri.org/" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://119.29.101.13:2017/JTE.Server/ThirdpartyService?xsd=xsd2" namespace="http://schemas.datacontract.org/2004/07/JTE.Server.NewModel.MoveLock" />
  <xs:element name="GetRoomPriceByLadder">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomPriceByLadderResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetRoomPriceByLadderResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="setTogetherByRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="setTogetherByRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="setTogetherByRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="setGift">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="setGiftResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="setGiftResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="createBooksByMoreRoomtype">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="createBooksByMoreRoomtypeResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="createBooksByMoreRoomtypeResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="modifyBookByMoreRoomtype">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="modifyBookByMoreRoomtypeResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="modifyBookByMoreRoomtypeResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="checkRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="checkRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="checkRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ThirdPay">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ThirdPayResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="ThirdPayResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ThirdReturn">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ThirdReturnResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="ThirdReturnResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetOrderBylock">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetOrderBylockResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetOrderBylockResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="syncRoomInfo">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="lastTime" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="startIndex" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="size" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="syncRoomInfoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q1="http://schemas.datacontract.org/2004/07/JTE.Server.NewModel.MoveLock" minOccurs="0" name="syncRoomInfoResult" nillable="true" type="q1:ResponseBySyncRoomInfo" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="generateComprechensiveReports">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="generateComprechensiveReportsResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="generateComprechensiveReportsResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="LockRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="LockRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="LockRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="OpenLockRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="OpenLockRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="OpenLockRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomServiceState">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomServiceStateResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetRoomServiceStateResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetBreakFastNum">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetBreakFastNumResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetBreakFastNumResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetHistoryOrderReceivables">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetHistoryOrderReceivablesResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetHistoryOrderReceivablesResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="BusinessByDay">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="BusinessByDayResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="BusinessByDayResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="PoliceByCheckInRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="PoliceByCheckInRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="PoliceByCheckInRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="PoliceByCheckOutRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="PoliceByCheckOutRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="PoliceByCheckOutRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CheckOutByroomByCardNum">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CheckOutByroomByCardNumResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="CheckOutByroomByCardNumResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetUnit">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetUnitResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetUnitResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetUsableRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetUsableRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetUsableRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ThirdComprechensiveReports">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ThirdComprechensiveReportsResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="ThirdComprechensiveReportsResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetInfoByRoomNo">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetInfoByRoomNoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetInfoByRoomNoResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="DeleteGuestByRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="DeleteGuestByRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="DeleteGuestByRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetReserveInfo">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetReserveInfoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetReserveInfoResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetBuildingInfo">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetBuildingInfoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetBuildingInfoResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getMemberCoupon">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getMemberCouponResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="getMemberCouponResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getCouponVerifyPara">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getCouponVerifyParaResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="getCouponVerifyParaResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="EditGuestInfo">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="EditGuestInfoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="EditGuestInfoResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ThirdActiveMember">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ThirdActiveMemberResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="ThirdActiveMemberResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetMemberByCard">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetMemberByCardResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetMemberByCardResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetHotelUsableRoomCount">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetHotelUsableRoomCountResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetHotelUsableRoomCountResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ARInvoice">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ARInvoiceResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="ARInvoiceResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ARReceipt">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ARReceiptResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="ARReceiptResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GLJournal">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GLJournalResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GLJournalResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="JBSupplier">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="JBSupplierResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="JBSupplierResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="AppendReserve">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="AppendReserveResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="AppendReserveResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="AddMultibatchOrder">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="AddMultibatchOrderResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="AddMultibatchOrderResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetStayInOrders">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetStayInOrdersResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetStayInOrdersResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMemberUpgrade">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMemberUpgradeResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetMemberUpgradeResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetUpgradeRules">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetUpgradeRulesResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetUpgradeRulesResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRechargeRules">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRechargeRulesResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetRechargeRulesResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetUsableRoomCount">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetUsableRoomCountResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetUsableRoomCountResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="QueryUOrderAcc">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="QueryUOrderAccResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="QueryUOrderAccResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="QueryUOrderAccNew">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="QueryUOrderAccNewResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="QueryUOrderAccNewResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetOrder">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetOrderResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetOrderResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetOrderNew">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetOrderNewResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetOrderNewResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="InsertMemberGuest">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="InsertMemberGuestResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="InsertMemberGuestResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetMember">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetMemberResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetMemberResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetMemberType">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetMemberTypeResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetMemberTypeResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMemberMoney">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="money" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMemberMoneyResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetMemberMoneyResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetExchange">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetExchangeResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetExchangeResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetActive">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetActiveResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetActiveResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMemberCoustomer">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMemberCoustomerResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetMemberCoustomerResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetExchangeMemberCardNo">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetExchangeMemberCardNoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetExchangeMemberCardNoResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetExchangeMemberCancel">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetExchangeMemberCancelResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetExchangeMemberCancelResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetExchangeMemberPassword">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetExchangeMemberPasswordResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetExchangeMemberPasswordResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetUnitPotoCol">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetUnitPotoColResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetUnitPotoColResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetUnitCollection">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetUnitCollectionResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetUnitCollectionResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetUnitAccount">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetUnitAccountResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetUnitAccountResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetUnitAccount">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="dcmessage" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="jsmessage" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetUnitAccountResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetUnitAccountResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetHotelCodeInfo">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="hotelname" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetHotelCodeInfoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetHotelCodeInfoResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GethHotelcodeNew">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="hotelname" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GethHotelcodeNewResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GethHotelcodeNewResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GethHotelcode">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="hotelname" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GethHotelcodeResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GethHotelcodeResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Setaccounts">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetaccountsResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetaccountsResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMediPotolCol">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMediPotolColResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetMediPotolColResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Getstandard">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="hotelcode" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetstandardResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetstandardResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetAccountsYue">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetAccountsYueResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetAccountsYueResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetUnitPotoCol">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetUnitPotoColResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetUnitPotoColResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetMediPotoCol">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetMediPotoColResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetMediPotoColResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetUnitMdiAccounts">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetUnitMdiAccountsResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetUnitMdiAccountsResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SendDesindOutRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SendDesindOutRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SendDesindOutRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SendProocessByRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SendProocessByRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SendProocessByRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetStateByRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetStateByRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetStateByRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetStateByRoomNew">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetStateByRoomNewResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetStateByRoomNewResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetReserve">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetReserveResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetReserveResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomType">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomTypeResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetRoomTypeResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomPrice">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomPriceResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetRoomPriceResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CheckInRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CheckInRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="CheckInRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CheckInRoomNew">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CheckInRoomNewResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="CheckInRoomNewResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CheckInRoomNewByCardNum">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CheckInRoomNewByCardNumResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="CheckInRoomNewByCardNumResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="AgainCheckInroom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="AgainCheckInroomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="AgainCheckInroomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="AgainCheckInroomNew">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="AgainCheckInroomNewResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="AgainCheckInroomNewResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SaveOutByroom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SaveOutByroomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SaveOutByroomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SaveOutByroomByCardNum">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SaveOutByroomByCardNumResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SaveOutByroomByCardNumResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetLeavemessage">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetLeavemessageResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetLeavemessageResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMemberType">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMemberTypeResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetMemberTypeResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ThirdSetMemberGuest">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ThirdSetMemberGuestResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="ThirdSetMemberGuestResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getRoomStatus">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getRoomStatusResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="getRoomStatusResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getRoomStatusNew">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getRoomStatusNewResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="getRoomStatusNewResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="payBookGold">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="payBookGoldResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="payBookGoldResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="checkMemberWx">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="checkMemberWxResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="checkMemberWxResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="checkMember">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="checkMemberResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="checkMemberResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getOrderInfo">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getOrderInfoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="getOrderInfoResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getBottomPrice">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getBottomPriceResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="getBottomPriceResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getBottomPriceByMemberType">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="getBottomPriceByMemberTypeResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="getBottomPriceByMemberTypeResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="createBookrq">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="createBookrqResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="createBookrqResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="UpdateMemberGuest">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="UpdateMemberGuestResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="UpdateMemberGuestResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CancelBookrq">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CancelBookrqResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="CancelBookrqResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="setReserveroom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="setReserveroomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="setReserveroomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="reserveCheckInRoom">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="reserveCheckInRoomResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="reserveCheckInRoomResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="reserveCheckInRoomNew">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="reserveCheckInRoomNewResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="reserveCheckInRoomNewResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="reserveCheckInRoomNewByCardNum">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="reserveCheckInRoomNewByCardNumResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="reserveCheckInRoomNewByCardNumResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetSpacialPlanpriceCode">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="hotelcode" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetSpacialPlanpriceCodeResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetSpacialPlanpriceCodeResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetSpacialPlanpriceCodeNew">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="hotelcode" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetSpacialPlanpriceCodeNewResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetSpacialPlanpriceCodeNewResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetZcodePlanPriceCode">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="hotelcode" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetZcodePlanPriceCodeResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetZcodePlanPriceCodeResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetZcodePlanPriceCodeNew">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="hotelcode" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetZcodePlanPriceCodeNewResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetZcodePlanPriceCodeNewResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="IsExistsAccounts">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="IsExistsAccountsResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="IsExistsAccountsResult" type="xs:boolean" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetHistoryOrder">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetHistoryOrderResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetHistoryOrderResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SendIdentificatioinByCard">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SendIdentificatioinByCardResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SendIdentificatioinByCardResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetMemberStoreActive">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetMemberStoreActiveResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetMemberStoreActiveResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SendtateByCard">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SendtateByCardResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SendtateByCardResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMemberCoustomerNew">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMemberCoustomerNewResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetMemberCoustomerNewResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="createGuest">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="createGuestResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="createGuestResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="selectGuest">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="selectGuestResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="selectGuestResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="sendService">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="sendServiceResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="sendServiceResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="payBookGoldByMember">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="payBookGoldByMemberResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="payBookGoldByMemberResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="payBookGoldByMemberNew">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="payBookGoldByMemberNewResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="payBookGoldByMemberNewResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="setRoomStates">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="setRoomStatesResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="setRoomStatesResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="payThirdParty">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="payThirdPartyResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="payThirdPartyResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="queryGuestByIn">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="queryGuestByInResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="queryGuestByInResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="refundThirdParty">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="refundThirdPartyResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="refundThirdPartyResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="cancelThirdParty">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="cancelThirdPartyResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="cancelThirdPartyResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMemberMoneyWechat">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SetMemberMoneyWechatResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="SetMemberMoneyWechatResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomPlanPriceSpecial">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomPlanPriceSpecialResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetRoomPlanPriceSpecialResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomTypePlanPriceSpecial">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomTypePlanPriceSpecialResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetRoomTypePlanPriceSpecialResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomPlanByHour">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomPlanByHourResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetRoomPlanByHourResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomTypePlanPriceByHour">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetRoomTypePlanPriceByHourResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="GetRoomTypePlanPriceByHourResult" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>